  @media (max-width: 1160px){}
  @media (max-width: 1025px){}
  @media only screen and (max-width:991px){
      /*RESPONSIVE NAVIGATION*/
      .mobile-menu{
        display: block;
      }
      /*RESPONSIVE NAVIGATION*/
    }
  @media (max-width: 576px){
    .hero-title {
        font-size: 27px;
        text-align: left;
    }
    .hero-desc {
       
        text-align: left;
        font-size: 16px;
    }
    .hero-btns {
        display: flex;
        flex-direction: row;
        gap: 15px;
    }
   .section-title {
        font-size: 21px;
    }
    .section-desc {
    font-size: 15px;
    line-height: 1.6;
}
h4.offer {
    color: #1587c3;
    font-size: 19px;
    font-weight: 600;
}
.offer-content h3 {
    font-size: 24px;
    font-weight: 600;
    color: #000;
}
.offer-content {
    padding: 30px 0 30px 0;
}
.offer-image-wrapper {
    padding: 20px;
    display: none;
}
.card-body {
    padding: 0px 20px 0px 20px;
}
.form-title {
    font-size: 25px;
}
.maintenance-contact-section {
    padding: 80px 0 0;
}
  }
  @media (max-width: 375px){
    .sub-title {
    color: #1587c3;
    font-size: 11px;

}
.hero-title {
    font-size: 22px;
    }
  }
  @media (max-width: 320px){}